/*-------------------------
	Simple reset
--------------------------*/


*{
	margin:0;
	padding:0;
}


/*-------------------------
	General Styles
--------------------------*/


html{
	background:url('../img/background.jpg') #fefefe;
	position:relative;
}



a, a:visited {
	text-decoration:none;
	outline:none;
	color:#54a6de;
}

a:hover{
	text-decoration:underline;
}

section, footer, nav{
	display: block;
}


/*----------------------------
	The Navigation Menu
-----------------------------*/


#colorNav > ul{
	width: 100%; /* Increase when adding more menu items */
	margin:0 auto;
	text-align:center;
	margin-bottom:10px;
}

#colorNav > ul > li{ /* will style only the top level li */
	list-style: none;
	box-shadow: 0 0 10px rgba(100, 100, 100, 0.2) inset,1px 1px 1px #CCC;
	display: inline-block;
	line-height: 1;
	margin: 1px;
	border-radius: 3px;
	position:relative;
	padding:15px 0px;
	width:10%;
	font-size:16px;
}

#colorNav > ul > li > a{
	color:inherit;
	text-decoration:none !important;
	*font-size:24px;
	*padding: 25px;
}

#colorNav li ul{
	position:absolute;
	list-style:none;
	text-align:center;
	width:180px;
	left:50%;
	margin-left:-90px;
	top:70px;
	font:bold 12px 'Open Sans Condensed', sans-serif;
	
	/* This is important for the show/hide CSS animation */
	max-height:0px;
	overflow:hidden;
	
	-webkit-transition:max-height 0.4s linear;
	-moz-transition:max-height 0.4s linear;
	transition:max-height 0.4s linear;
}

#colorNav li ul li{
	background-color:#313131;
}

#colorNav li ul li a{
	padding:12px;
	color:#fff !important;
	text-decoration:none !important;
	display:block;
}

#colorNav li ul li:nth-child(odd){ /* zebra stripes */
	background-color:#363636;
}

#colorNav li ul li:hover{
	background-color:#444;
}

#colorNav li ul li:first-child{
	border-radius:3px 3px 0 0;
	margin-top:25px;
	position:relative;
}

#colorNav li ul li:first-child:before{ /* the pointer tip */
	content:'';
	position:absolute;
	width:1px;
	height:1px;
	border:5px solid transparent;
	border-bottom-color:#313131;
	left:50%;
	top:-10px;
	margin-left:-5px;
}

#colorNav li ul li:last-child{
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}

/* This will trigger the CSS */
/* transition animation on hover */

#colorNav li:hover ul{
	max-height:200px; /* Increase when adding more dropdown items */
}


/*----------------------------
	Color Themes
-----------------------------*/


#colorNav li.green{
	/* This is the color of the menu item */
	background-color:#00c08b;
	
	/* This is the color of the icon */
	color:#fff;
	
}
#coloBav li#home.current{border-bottom:3px; border-style:solid; border-bottom-color:#00c08b;}
#coloBav li#tips.current{border-bottom:3px; border-style:solid; border-bottom-color:#53bfe2;}
#coloBav li#clientele.current{border-bottom:3px; border-style:solid; border-bottom-color:#ea5080;}
#coloBav li#blog.current{border-bottom:3px; border-style:solid; border-bottom-color:#f8c54d;}
#coloBav li#aboutus.current{border-bottom:3px; border-style:solid; border-bottom-color:#00c08b;}
#coloBav li#colors.current{border-bottom:3px; border-style:solid; border-bottom-color:#53bfe2;}
#coloBav li#industry.current{border-bottom:3px; border-style:solid; border-bottom-color:#f8c54d;}


#colorNav li.red{		background-color:#ea5080;color:#fff;}
#colorNav li.blue{		background-color:#53bfe2;color:#fff;}
#colorNav li.yellow{	background-color:#f8c54d;color:#fff;}
#colorNav li.purple{	background-color:#df6dc2;color:#fff;}
.menu{display:none;}

/*----Responsive menu ----*/
@media screen and (max-width:767px){
#colorNav li.green{
	/* This is the color of the menu item */
	background-color:#00c08b;
	
	/* This is the color of the icon */
	color:#fff;
   padding:20px;	
}
.menu span{
padding-left:20px;
}
#colorNav li.red{padding:20px; background-color:#ea5080;color:#fff;}
#colorNav li.blue{padding:20px; 	background-color:#53bfe2;color:#fff;}
#colorNav li.yellow{	padding:20px; background-color:#f8c54d;color:#fff;}
#colorNav li.purple{	padding:20px; background-color:#df6dc2;color:#fff;}
.menu{display:block; width:100%; padding:10px 0;}
.menu a{
float:right;
}
.box-shadow-menu {
  position: relative;
  padding-left: 1.25em;
  padding-right:10px;
}
.box-shadow-menu:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.25em;
  width: 1em;
  height: 0.15em;
  background: black;
  box-shadow: 
    0 0.25em 0 0 black,
    0 0.5em 0 0 black;
}

#colorNav > ul{
	width: 100%; /* Increase when adding more menu items */
	margin:0 0;
	text-align:left;
	margin-bottom:10px;
	display:none;
}

#colorNav > ul > li{ /* will style only the top level li */
	list-style: none;
	box-shadow: 0 0 10px rgba(100, 100, 100, 0.2) inset,1px 1px 1px #CCC;
	display: inline-block;
	line-height: 1;
	margin: 0px;
	border-radius: 0px;
	position:relative;
	padding:0px 0px;
	width:100%;
	font-size:12px;
}

#colorNav > ul > li > a{
	color:inherit;
	text-decoration:none !important;
	*font-size:24px;
	*padding: 25px;
}

#colorNav li ul{
	position:absolute;
	list-style:none;
	text-align:center;
	width:180px;
	left:50%;
	margin-left:-90px;
	top:70px;
	font:bold 12px 'Open Sans Condensed', sans-serif;
	
	/* This is important for the show/hide CSS animation */
	max-height:0px;
	overflow:hidden;
	
	-webkit-transition:max-height 0.4s linear;
	-moz-transition:max-height 0.4s linear;
	transition:max-height 0.4s linear;
}

#colorNav li ul li{
	background-color:#313131;
}

#colorNav li ul li a{
	padding:12px;
	color:#fff !important;
	text-decoration:none !important;
	display:block;
}

#colorNav li ul li:nth-child(odd){ /* zebra stripes */
	background-color:#363636;
}

#colorNav li ul li:hover{
	background-color:#444;
}

#colorNav li ul li:first-child{
	border-radius:3px 3px 0 0;
	margin-top:25px;
	position:relative;
}

#colorNav li ul li:first-child:before{ /* the pointer tip */
	content:'';
	position:absolute;
	width:1px;
	height:1px;
	border:5px solid transparent;
	border-bottom-color:#313131;
	left:50%;
	top:-10px;
	margin-left:-5px;
}

#colorNav li ul li:last-child{
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}

/* This will trigger the CSS */
/* transition animation on hover */

#colorNav li:hover ul{
	max-height:200px; /* Increase when adding more dropdown items */
}

}

/*----------------------------
	The Footer
-----------------------------*/
/*

footer{
	background-color: #111111;
	bottom: 0;
	box-shadow: 0 -1px 2px #111111;
	height: 45px;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 100000;
}

footer h2{
	color: #EEEEEE;
	font-size: 14px;
	font-weight: normal;
	left: 50%;
	margin-left: -400px;
	padding: 13px 0 0;
	position: absolute;
	width: 540px;
}

footer h2 i{
	font-style:normal;
	color:#888;
}

footer a.tzine,a.tzine:visited{
	color: #999999;
	font-size: 12px;
	left: 50%;
	margin: 16px 0 0 110px;
	position: absolute;
	text-decoration: none;
	top: 0;
}

footer a i{
	color:#ccc;
	font-style: normal;
}

footer a i b{
	color:#c92020;
	font-weight: normal;
}*/
